<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Form\ContactForm $contact
 */
?>
<?php
$this->assign('title', __('Support'));
$this->assign('description', '');
$this->assign('content_title', __('Support'));

?>

<div class="card">
    <div class="card-body">

        <?= $this->Form->create($contact); ?>

        <?=
        $this->Form->control('name', [
            'label' => __('Name'),
            'class' => 'form-control',
            'type' => 'text'
        ]);
        ?>

        <?=
        $this->Form->control('subject', [
            'label' => __('Subject'),
            'class' => 'form-control',
            'type' => 'text'
        ]);
        ?>

        <?=
        $this->Form->control('email', [
            'label' => __('Email'),
            'class' => 'form-control',
            'type' => 'email'
        ]);
        ?>

        <?=
        $this->Form->control('message', [
            'label' => __('Message'),
            'class' => 'form-control',
            'type' => 'textarea'
        ]);
        ?>


		
		<div class="checkbox checkbox-success">
			<?= $this->Form->checkbox('accept', ['id' => 'checkbox33']); ?>
			<label for="checkbox33"><?= __(
				'<b>I consent to collect my name and email. For more details check our <a href="{0}" target="_blank">Privacy Policy</a></b> ',
				$this->Url->build('/pages/privacy')
				) ?>
			</label>
        </div>

        <?= $this->Form->button(__('Submit'), ['class' => 'btn waves-effect waves-light btn-primary']); ?>

        <?= $this->Form->end(); ?>

    </div>
</div>
